import "./tasks/VQSR.wdl" as VQSR

workflow {{ project_name }} {

	String SENTIEON_INSTALL_DIR
	String fasta
	File vcf
	File vcf_index
	File ref_dir
	String dbsnp
	String dbsnp_Mill
	String dbsnp_1000G_omni
	String dbsnp_hapmap
	String dbsnp_1000G_phase1
	String sample
	String docker
	String cluster_config
	String disk_size


	call VQSR.VQSR as VQSR {
		input:
		SENTIEON_INSTALL_DIR=SENTIEON_INSTALL_DIR,
		fasta=fasta,
		vcf=vcf,
		vcf_index=vcf_index,
		ref_dir=ref_dir,
		dbsnp=dbsnp,
		dbsnp_Mill=dbsnp_Mill,
		dbsnp_1000G_omni=dbsnp_1000G_omni,
		dbsnp_hapmap=dbsnp_hapmap,
		dbsnp_1000G_phase1=dbsnp_1000G_phase1,
		sample=sample,
		docker=docker,
		cluster_config=cluster_config,
		disk_size=disk_size
	}

	}

